body {
	font-size : small;
	color : #FFFFFF;
	background-color : #464646;
}
a:link {
	font-size : small;
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	color : #FF0000;
	font-weight : bold;
	text-decoration : none;
}
a:visited {
	font-size : small;
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	color : #C30000;
	font-weight : bold;
	text-decoration : none;
}
a:hover {
	font-size : small;
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
}
a:active {
	font-size : small;
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	color : #FF6600;
	font-weight : bold;
	text-decoration : underline;
}
td {
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	font-size : small;
	color : #FFFFFF;
}
.maly {
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	font-size : x-small;
	font-weight : normal;
	font-style : italic;
	color : #CCCCCC;
}
.nadpis{
	font-size : x-large;
	font-family : "Arial CE", "HelveticaE", "Helvetica CE", "Arial", "Helvetica", "sans-serif";
	font-weight : bold;
	font-style : normal;
	color : #FF0000;
}
.input {
	background-color: #C9C9C9;
	border: 1px solid #FFFFFF;
}
.odeslat {
	background-color: #ADADAD;
	border: 1px solid #C30000;
}
.odesgflat {
	background-color: #FFB01C;
	border: 1px solid #000000;
}
.svetlesede {
	color : #A6A6A6;
}